@charset "UTF-8";
/* Tablet Style */

/*============ Portrait =================*/

@media all
and (min-width: 480px)
and (max-width: 768px)
and (orientation: portrait){
	
/*============ Structure =================*/
	
	.show-tablet {
		display: block;
	}
	.hide-tablet {
		display: none;
	}
	
/*============ Header =================*/
	
	#header #logo {
		left: 20px;
	}

/*============ Footer =================*/
	
	
	
/*============ Page/Post =================*/
	
	
}

/*============ Landscape =================*/

@media all
and (min-width: 768px)
and (max-width: 1080px)
and (orientation: landscape) {
	
/*============ Structure =================*/
	
	.show-tablet {
		display: block;
	}
	.hide-tablet {
		display: none;
	}
	
	#wrap > #inner > div #content {
		padding: 40px 10px;
	}

	ul#menu-main-nav a {
		padding: 0px 3px;
		font-size: 12px;
	}


/*============ Header =================*/
	
	#header #logo {
		left: 20px;
	}

/*============ Footer =================*/
	
	
	
/*============ Page/Post =================*/
	
	
}
@media all
and (min-width: 768px)
and (max-width: 1180px) {
	
/*============ Structure =================*/
	

	#wrap > #inner > div #content {
		padding: 40px 10px;
	}

	ul#menu-main-nav a {
		padding: 0px 3px;
		font-size: 12px;
	}
	body #header .wrap .row {
		padding: 0 0px;
	}


/*============ Header =================*/
	
	#header #logo {
		left: 20px;
	}

/*============ Footer =================*/
	
	
	
/*============ Page/Post =================*/
	
	
}